package com.ejie.aa20b.model;

public class Partetecgmaorechazo implements java.io.Serializable {
	private static final long serialVersionUID = 1L;
	private Integer idparte;
	private Long idtecnico;

	/**
	 * Method 'Partetecgmaorechazo'.
	 */
	public Partetecgmaorechazo() {
	}

	public Partetecgmaorechazo(Integer idparte, Long idtecnico) {
		this.idparte = idparte;
		this.idtecnico = idtecnico;
	}

	public Integer getIdparte() {
		return idparte;
	}

	public void setIdparte(Integer idparte) {
		this.idparte = idparte;
	}

	public Long getIdtecnico() {
		return idtecnico;
	}

	public void setIdtecnico(Long idtecnico) {
		this.idtecnico = idtecnico;
	}

	@Override
	public String toString() {
		StringBuilder result = new StringBuilder();
		result.append(this.getClass().getName()).append(" Object { ");
		result.append(", [ idparte: ").append(this.idparte).append(" ]");
		result.append(", [ idtecnico: ").append(this.idtecnico).append(" ]");
		result.append("}");
		return result.toString();
	}
}
